<!DOCTYPE HTML>
<html>
<head>
	<title>Act_Bombilla</title>
	<meta charset="utf-8">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
	<script type="text/javascript">
		$(function(){
			var img = $('#i1');

			img.on('dblclick', function(){img.attr('src', 'img/lamp_off.jpg')});
			img.on('click', function(){img.attr('src' 'img/lamp_on.jpg')});
		});
	</script>

</head>
<body>
	<img src="img/lamp_off.jpg" ondblclick="this.src='img/lamp_off.jpg';" onclick="this.src='img/lamp_on.jpg';">
</body>
</html>